Subject: HFL Chat Audit
From: Amit Gupta <[email-masked]>
To: "Jet Jason, Paraiso. Gromea" <[email-masked]>
Cc: Pritish Nandi <[email-masked]>, deeksha <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Thu, 25 Nov 2021 03:51:51 -0700 (MST)

Chat transcript : 

Rating 
— 
Comment 
— 
Tags 
— 
12:52 AM 
leandrew has joined. 
leandrew 
12:52 AM 
Just wanted to set my autoship to start back this friday,minus the inflame and pain product 
12:52 AM 
Jason has joined. 
Jason 
12:52 AM 
! this is Jason! 

Welcome to our live chat service. 
Jason 
12:53 AM 
sure, let me pull up your records, one moment please. 
Jason 
12:55 AM 
I had your request set for this Friday Nov 26 and remove the Inflame product, 
just to confirm do you also want the product to be shipped out sooner? 
Jason 
12:57 AM 
leandrew are we still connected? 
Jason 
12:59 AM 
It appears that you may be otherwise occupied, so I do need to bring this Chat to an end. 
I had your concern set on file 
If you have any further questions, please do not hesitate to return to Chat. 
Jason 
1:00 AM 
Thank you for choosing HFL 

Have a nice time ahead! Goodbye. 
1:00 AM 
Jason has left. 
1:26 AM 
leandrew has left. 

Hi Jason, 

I audited the transaction and the chat as well and the changes were done as per customer's request in Ultracart and notes mentioned as well, chat was also handled pretty well and as per the process expectations and guidelines. 

Thanks and Regards, 

Amit